<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <!--meta http-equiv="refresh" content="30"-->

    <!-- Main JS (navbar.js)-->
    <script defer src="./assets/js/main.js"></script>

    <!-- CSS -->
    <link rel="stylesheet" href="./assets/css/main.css">

    <!-- Font Awesome -->
    <!-- <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"> -->
    <link rel="stylesheet" type="text/css" href="./assets/css/vendor/font-awesome.min.css">

    <!-- Google Fonts -->
    <link href="//fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,700italic,400italic" rel="stylesheet"
          type="text/css">

    <title>Thermostat - Jan Wagemakers -</title>
</head>

<body>
<div th:replace="./includes/menu :: menu"></div>

<div class="content">
    <article class="feature-image">
        <header id="main" style="background-image: url('./assets/img/darkCloud.jpeg')">
            <h1 id="About" class="title">
                Configuration
            </h1>
        </header>

        <section class="post-content">
            <h2>Configuration</h2>
            <hr>
            <form action="#" th:action="@{/config}" th:object="${config}" method="post">
                <input type="hidden" th:field="*{id}" readonly/>
                Airport:<br>
                <p><input type="text" th:field="*{airport}"></p>
                Low Temperature:<br>
                <p><input type="number" min="0" max="30" step="0.1" th:field="*{lowTemp}"></p>
                <input type="submit" name="action" value="Save"/>
            </form>
            <p> </p>
        </section>
    </article>
</div>

</body>
</html>
